<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="1">
            <File firstVisibleLine="69" xOffset="0" scrollWidth="546" startPos="2022" endPos="2022" selMode="0" lang="Assembly" encoding="-1" filename="M:\Sources\Lessn1.mac" backupFilePath="" originalFileLastModifTimestamp="1578343986" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="704" startPos="0" endPos="0" selMode="0" lang="Batch" encoding="-1" filename="F:\PDP11DevTools\Utils\R11\!build_UKNC.bat" backupFilePath="" originalFileLastModifTimestamp="1578170711" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
